<!-- ‰Ô‰Î -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>36</times>
		<action>
			<fire>
				<speed>0.5 + $rank * 1.0 </speed>
				<direction type="sequence">10</direction>
				<bullet></bullet>
			</fire>
		</action>
	</repeat>

	<wait>120 - $rank * 100</wait>
	<vanish/>
</action>

</bulletml>
